<?xml version="1.0" encoding="UTF-8"?>
<Outfit>
	<OutfitFlags RemoveAllBeforeLoad="false" />
	<MetaTag>
		<Drawable>0x20DE1576</Drawable>
		<Albedo>0x2E4079C1</Albedo>
		<Normal>0x3FCB3425</Normal>
		<Material>0xD56B3DFD</Material>
		<Palette>0xDC6BC93B</Palette>
		<PrimaryColor>244</PrimaryColor>
		<SecondaryColor>253</SecondaryColor>
		<TertiaryColor>243</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0xEBAD9016</Drawable>
		<Albedo>0x2F84921B</Albedo>
		<Normal>0x4C87A239</Normal>
		<Material>0xEB226D87</Material>
		<Palette>0x17CBCC83</Palette>
		<PrimaryColor>247</PrimaryColor>
		<SecondaryColor>247</SecondaryColor>
		<TertiaryColor>247</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0xA501942D</Drawable>
		<Albedo>0xB7A7A415</Albedo>
		<Normal>0xE0E69085</Normal>
		<Material>0x7D321839</Material>
		<Palette>0x17CBCC83</Palette>
		<PrimaryColor>55</PrimaryColor>
		<SecondaryColor>123</SecondaryColor>
		<TertiaryColor>53</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x251F0702</Drawable>
		<Albedo>0xC7F189E5</Albedo>
		<Normal>0x4147A218</Normal>
		<Material>0xCF772381</Material>
		<Palette>0x0</Palette>
		<PrimaryColor>0</PrimaryColor>
		<SecondaryColor>0</SecondaryColor>
		<TertiaryColor>0</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x30907A5A</Drawable>
		<Albedo>0x3C0AAF54</Albedo>
		<Normal>0x8A33272</Normal>
		<Material>0x46626242</Material>
		<Palette>0x0</Palette>
		<PrimaryColor>0</PrimaryColor>
		<SecondaryColor>0</SecondaryColor>
		<TertiaryColor>0</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x0</Drawable>
		<Albedo>0x0</Albedo>
		<Normal>0x0</Normal>
		<Material>0x0</Material>
		<Palette>0x0</Palette>
		<PrimaryColor>0</PrimaryColor>
		<SecondaryColor>0</SecondaryColor>
		<TertiaryColor>0</TertiaryColor>
	</MetaTag>
</Outfit>
